OKAPI 0.9.2


Does OMEKA 1.5.2 support OKAPI 0.9.2 package? If not anymore, is there any similar package that can be used to ease the creation/customization of OMEKA theme for an exhibition?

Thanks in advance,

Please don't double-post the same question here and on the omeka-dev mailing list.

The Okapi package is quite old, and hasn't been supported for several versions, since long before 1.5.